.company_numbers{}

.page_company .company_numbers{
    margin-top: 91px;
}

.company_numbers_item{
    width: 100%;
    max-width: 46.545%;    
    min-height: 279px;
    background: #F9F9F9;
    border-radius: 30px;
    padding: 45px 33px;
    position: relative;
    margin-bottom: 35px;
    overflow: hidden;
}

.page_company .company_numbers_item{
    max-width: 19.313%;
    min-height: 374px;
}

.company_numbers_item_name{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 74px;    
    color: #00223A;
    margin-bottom: 22px;
    position: relative;
    z-index: 1;
}

.company_numbers_item_text{
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 42px;  
    color: #7C888E;
    position: relative;
    z-index: 1;
}

.company_numbers_item_icon{
    position: absolute;
    bottom: 0;
    right: 0;
}


@media(max-width:1680px){

    .page_company .company_numbers_item{
        max-width: 24%;        
    }
     
}

@media(max-width:1400px){
    .page_company.company_item.num{
        max-width: 609px;
        margin: 0 auto;
    }
    
    .page_company .company_numbers_item{
        max-width: 46.545%;
        min-height: 344px;        
    }    
}

@media(max-width:1200px){
              
}

@media(max-width: 992px){ 
    .company_numbers_item{
        max-width: 47.143%;
        min-height: 200px;
    }
    
    .company_numbers_item_name{
        font-size: 50px;
        line-height: 58px;
    }   
    
    .company_numbers_item_text{
        font-size: 20px;
        line-height: 26px;
    }
    
    .company_numbers_item_icon{
        max-width: 89px;
    }
    
    
}

@media(max-width: 768px){ 
    .page_company .company_numbers{
        margin-top: 20px;
    }
    
    .company_numbers_item_name{
        font-size: 36px;
        line-height: 44px;
        margin-bottom: 10px;
    }   
    
    .company_numbers_item_text{
        font-size: 15px;
        line-height: 21px;
    }
                
}

@media(max-width: 576px){
    .company_numbers_item{
        min-height: 112px;
        padding: 18px 11px 0;
        border-radius: 12px;
        margin-bottom: 20px;        
    }
    
    .page_company .company_numbers_item{
        min-height: 160px;
    }
    
    
    .company_numbers_item_name{
        font-size: 24px;
        line-height: 28px;
    }   
    
    .company_numbers_item_text{
        font-size: 12px;
        line-height: 24px;
    }
    
    .company_numbers_item_icon{
        max-width: 59px;
    }
            
}